Source: python-openqa-client
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/os-autoinst/openQA-python-client
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-openqa-client
Vcs-Git: https://salsa.debian.org/python-team/packages/python-openqa-client.git
Rules-Requires-Root: no

Package: python3-openqa-client
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python API to access openQA server
 This is a client for the openQA API, based on requests.
 The API always returns JSON responses; this client's
 request functions parse the response before returning it.
